chooser=textmenu
default=Linux
delay=20
prompt

message=boot-screens/elilo_menu.msg
f1=boot-screens/general.msg
f2=boot-screens/params.msg

image=vmlinuz
    label=Linux
    description="Linux [VGA]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26932 --"
    read-only

image=vmlinuz
    label=Expert
    description="Linux [VGA] [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=26932 --"
    read-only

image=vmlinuz
    label=LinuxSerial9600Text
    description="Linux [9600 baud serial console] [Text frontend]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26932 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
    read-only

image=vmlinuz
    label=LinuxSerial9600
    description="Linux [9600 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26932 console=ttyS0,9600n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial9600Text
    description="Linux [9600 baud serial console] [Expert mode] [Text frontend]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=26932 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
    read-only

image=vmlinuz
    label=ExpertSerial9600
    description="Linux [9600 baud serial console] [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=26932 console=ttyS0,9600n8 --"
    read-only

image=vmlinuz
    label=LinuxSerial38400
    description="Linux [38400 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26932 console=ttyS0,38400n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial38400
    description="Linux [38400 baud serial console] [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=26932 console=ttyS0,38400n8 --"
    read-only

image=vmlinuz
    label=LinuxSerial115200
    description="Linux [115200 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=26932 console=ttyS0,115200n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial115200
    description="Linux [115200 baud serial console] [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=26932 console=ttyS0,115200n8 --"
    read-only
